Paristemi BuyCD.PHP Remote File Include Vulnerability

Bugtraq ID: 21665
Class: Input Validation Error
CVE:
Remote: Yes
Local: No
Published: Dec 19 2006 12:00AM
Updated: Dec 22 2006 12:03AM
Credit: nuffsaid <nuffsaid@newbslove.us> is credited with the discovery of this vulnerability.
Vulnerable: Paristemi Paristemi 0.8.3
Not Vulnerable: Paristemi Paristemi 0.8.4


 

Privacy Statement
Copyright 2010, SecurityFocus